# IRremoteESP8266: src/ir_Voltas.cpp File Reference

ir_Voltas.cpp File Reference

Support for Voltas A/C protocol. More...

## Variables

const uint16_t | kVoltasBitMark = 1026
| uSeconds. More...
const uint16_t | kVoltasOneSpace = 2553
| uSeconds. More...
const uint16_t | kVoltasZeroSpace = 554
| uSeconds. More...
const uint16_t | kVoltasFreq = 38000
| Hz. More...

## Detailed Description

Support for Voltas A/C protocol.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1238

## Variable Documentation

## kVoltasBitMark

const uint16_t kVoltasBitMark = 1026

uSeconds.

## kVoltasFreq

const uint16_t kVoltasFreq = 38000

Hz.

## kVoltasOneSpace

const uint16_t kVoltasOneSpace = 2553

uSeconds.

## kVoltasZeroSpace

const uint16_t kVoltasZeroSpace = 554

uSeconds.